function getStatus(value,row,index){
	if(value==0){
		return '草稿';
	}else if(value==1){
		return '待审批';
	}else if(value==2){
		return '生效';
	}
}
function getCheckType(value,row,index){
	if(value==1){
		return '驳回';
	}else if(value==2){
		return '通过';
	}else {
		return '';
	}
}

/**
$.fn.extend({
    position:function( value ){
        var elem = this[0];
            if (elem && (elem.tagName.toLowerCase()=="textarea" || elem.type.toLowerCase()=="text")) {
               if($.browser.msie){
                       var rng;
                       if(elem.tagName.toLowerCase() == "textarea"){ 
                            rng = event.srcElement.createTextRange();
                            rng.moveToPoint(event.x,event.y);
                       }else{ 
                            rng = document.selection.createRange();
                       }
                       if( value === undefined ){
                         rng.moveStart("character",-event.srcElement.value.length);
                         return  rng.text.length;
                       }else if(typeof value === "number" ){
                         var index=this.position();
                         index>value?( rng.moveEnd("character",value-index)):(rng.moveStart("character",value-index))
                         rng.select();
                       }
                }else{
                    if( value === undefined ){
                         return elem.selectionStart;
                       }else if(typeof value === "number" ){
                         elem.selectionEnd = value;
                         elem.selectionStart = value;
                       }
                }
            }else{
                if( value === undefined )
                   return undefined;
            }
    }
});
**/